com.googlecode.d2j.DexException: not support version.

GitHub | kasptom | 4 months ago
  1. 0

    GitHub comment 36#239402377

    GitHub | 4 months ago | kasptom
    com.googlecode.d2j.DexException: not support version.
  2. 0

    Not support version for Android N framework jars

    GitHub | 2 months ago | mindbirth
    com.googlecode.d2j.DexException: not support version.
  3. Speed up your debug routine!

    Automated exception search integrated into your IDE

  4. 0

    GitHub comment 13#250911077

    GitHub | 2 months ago | anggrayudi
    com.googlecode.d2j.DexException: not support version.

    Root Cause Analysis

    1. com.googlecode.d2j.DexException

      not support version.

      at com.googlecode.d2j.reader.DexFileReader.<init>()
    2. com.googlecode.d2j
      DexFileReader.<init>
      1. com.googlecode.d2j.reader.DexFileReader.<init>(DexFileReader.java:151)
      2. com.googlecode.d2j.reader.DexFileReader.<init>(DexFileReader.java:211)
      2 frames
    3. com.googlecode.dex2jar
      Dex2jarCmd.main
      1. com.googlecode.dex2jar.tools.Dex2jarCmd.doCommandLine(Dex2jarCmd.java:104)
      2. com.googlecode.dex2jar.tools.BaseCmd.doMain(BaseCmd.java:288)
      3. com.googlecode.dex2jar.tools.Dex2jarCmd.main(Dex2jarCmd.java:32)
      3 frames